namespace _2024._01._06;

class Tanulo
{
    private Dictionary<string, Dictionary<string, string>> Tanulok { get; set; }

    public Tanulo(Dictionary<string, Dictionary<string, string>> tanulok)
    {
        Tanulok = tanulok;
    }

    public void Kiiras()
    {
        foreach (var i in Tanulok.Keys)
        {
            foreach(var j in Tanulok[i].Keys)
            {
                System.Console.WriteLine($"{i} tanuló {j} tantárgyból elért jegye: {Tanulok[i][j]}");
            }
            System.Console.WriteLine("------------------------------------------------------");
        }
    }
}